<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/9c61bae2-3f77-4b64-b447-cccf738cca6c.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Via Corsica 

<p>
La Via Corsica était un réseau de voies romaines qui sillonnait la Corse. 

<p>
Son 
<span class="LO p17 Existence-TARGET LU" onMouseOver="changeClass('p17', true)" onMouseOut="changeClass('p17', false)">existence</span><a id="p17"></a><span class="LO p17 Existence-TARGET" onMouseOver="changeClass('p17', true)" onMouseOut="changeClass('p17', false)"> <sub>Existence:17</sub> </span>est controversée, mais cette situation n' est pas un cas unique. 

<p>
Elle ressemble à celle de l' Espagne antique, où l' attestation d' une voie romaine s' appuie principalement sur un texte de Sénèque et où 
<span class="LO p58 Locating-Perceiver " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">&nbsp;<span class="subb">Locating-Perceiver:58</span>&nbsp;on</span>
<span class="LO p58 Locating-TARGET LU" onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">retrouve</span><a id="p58"></a><span class="LO p58 Locating-TARGET" onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)"> <sub>Locating:58</sub> </span>, 
<span class="LO p58 Locating-Location " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">&nbsp;<span class="subb">Locating-Location:58</span>&nbsp;dans</span>
<span class="LO p58 Locating-Location " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">le</span>
<span class="LO p58 Locating-Location " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">sud</span>
<span class="LO p58 Locating-Location " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">de</span>
<span class="LO p58 Locating-Location " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">l'</span>
<span class="LO p58 Locating-Location " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">Espagne</span>, 
<span class="LO p58 Locating-Sought_entity " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">&nbsp;<span class="subb">Locating-Sought_entity:58</span>&nbsp;les</span>
<span class="LO p58 Locating-Sought_entity " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">mêmes</span>
<span class="LO p58 Locating-Sought_entity " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">difficultés</span>
<span class="LO p58 Locating-Sought_entity " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">pour</span>
<span class="LO p58 Locating-Sought_entity " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">reconstituer</span>
<span class="LO p58 Locating-Sought_entity " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">le</span>
<span class="LO p58 Locating-Sought_entity " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">réseau</span>
<span class="LO p58 Locating-Sought_entity " onMouseOver="changeClass('p58', true)" onMouseOut="changeClass('p58', false)">routier</span>. 

<p>
Europe 

<p>
Italie 

<p>
Monde antique 

<p>
France 

<p>
Voie romaine en France 

<p>
Histoire de la Corse 

<p>
Rome antique 

<p>
Histoire 

<p>
Archéologie 

<p>
Corse 

<p>
Via Corsica 

<p>
La Via Corsica était un réseau de voies romaines qui sillonnait la Corse. 

<p>
Son 
<span class="LO p111 Existence-TARGET LU" onMouseOver="changeClass('p111', true)" onMouseOut="changeClass('p111', false)">existence</span><a id="p111"></a><span class="LO p111 Existence-TARGET" onMouseOver="changeClass('p111', true)" onMouseOut="changeClass('p111', false)"> <sub>Existence:111</sub> </span>est controversée, mais cette situation n' est pas un cas unique. 

<p>
Elle ressemble à celle de l' Espagne antique, où l' attestation d' une voie romaine s' appuie principalement sur un texte de Sénèque et où 
<span class="LO p152 Locating-Perceiver " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">&nbsp;<span class="subb">Locating-Perceiver:152</span>&nbsp;on</span>
<span class="LO p152 Locating-TARGET LU" onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">retrouve</span><a id="p152"></a><span class="LO p152 Locating-TARGET" onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)"> <sub>Locating:152</sub> </span>, 
<span class="LO p152 Locating-Location " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">&nbsp;<span class="subb">Locating-Location:152</span>&nbsp;dans</span>
<span class="LO p152 Locating-Location " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">le</span>
<span class="LO p152 Locating-Location " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">sud</span>
<span class="LO p152 Locating-Location " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">de</span>
<span class="LO p152 Locating-Location " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">l'</span>
<span class="LO p152 Locating-Location " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">Espagne</span>, 
<span class="LO p152 Locating-Sought_entity " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">&nbsp;<span class="subb">Locating-Sought_entity:152</span>&nbsp;les</span>
<span class="LO p152 Locating-Sought_entity " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">mêmes</span>
<span class="LO p152 Locating-Sought_entity " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">difficultés</span>
<span class="LO p152 Locating-Sought_entity " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">pour</span>
<span class="LO p152 Locating-Sought_entity " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">reconstituer</span>
<span class="LO p152 Locating-Sought_entity " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">le</span>
<span class="LO p152 Locating-Sought_entity " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">réseau</span>
<span class="LO p152 Locating-Sought_entity " onMouseOver="changeClass('p152', true)" onMouseOut="changeClass('p152', false)">routier</span>. 

<p>
Pertinence 

<p>
L' occupation romaine de la Corse dure environ treize siècles, du IIIe siècle av. J.-C. jusqu' au milieu du Xe siècle. 

<p>
Une telle romanisation nécessite des 
<span class="LO p199 Motion-TARGET LU" onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)">déplacements</span><a id="p199"></a><span class="LO p199 Motion-TARGET" onMouseOver="changeClass('p199', true)" onMouseOut="changeClass('p199', false)"> <sub>Motion:199</sub> </span>, des échanges et donc la 
<span class="LO p206 Buildings-TARGET LU" onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">construction</span><a id="p206"></a><span class="LO p206 Buildings-TARGET" onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)"> <sub>Buildings:206</sub> </span>ou l' aménagement 
<span class="LO p206 Buildings-Created_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">&nbsp;<span class="subb">Buildings-Created_entity:206</span>&nbsp;de</span>
<span class="LO p206 Buildings-Created_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">voies</span>
<span class="LO p206 Buildings-Created_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">de</span>
<span class="LO p206 Buildings-Created_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">circulation</span>
<span class="LO p206 Buildings-Created_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">,</span>
<span class="LO p206 Buildings-Created_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">de</span>
<span class="LO p206 Buildings-Created_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">voies</span>
<span class="LO p206 Buildings-Created_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">de</span>
<span class="LO p206 Buildings-Created_entity " onMouseOver="changeClass('p206', true)" onMouseOut="changeClass('p206', false)">communication</span>. 

<p>
En ce qui concerne la Corse, plusieurs historiens du XXIe siècle semblent peu convaincus en général. 

<p>
La lecture des textes anciens, les 
<span class="LO p245 Scrutiny-TARGET LU" onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">recherches</span><a id="p245"></a><span class="LO p245 Scrutiny-TARGET" onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)"> <sub>Scrutiny:245</sub> </span>
<span class="LO p245 Scrutiny-Ground " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">&nbsp;<span class="subb">Scrutiny-Ground:245</span>&nbsp;dans</span>
<span class="LO p245 Scrutiny-Ground " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">la</span>
<span class="LO p245 Scrutiny-Ground " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">documentation</span>
<span class="LO p245 Scrutiny-Ground " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">historique</span>
<span class="LO p245 Scrutiny-Ground " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">et</span>
<span class="LO p245 Scrutiny-Ground " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">archéologique</span>permettent de rassembler un certain nombre d' éléments qui assurent 
<span class="LO p245 Scrutiny-Phenomenon " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:245</span>&nbsp;de</span>
<span class="LO p245 Scrutiny-Phenomenon " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">la</span>
<span class="LO p245 Scrutiny-Phenomenon " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">validité</span>
<span class="LO p245 Scrutiny-Phenomenon " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">de</span>
<span class="LO p245 Scrutiny-Phenomenon " onMouseOver="changeClass('p245', true)" onMouseOut="changeClass('p245', false)">l'</span>
<span class="LO p245 p267 C2_Existence-TARGET_Scrutiny-Phenomenon LU" onMouseOver="changeClass('p245 p267', true)" onMouseOut="changeClass('p245 p267', false)">existence</span><a id="p267"></a><span class="LO p267 Existence-TARGET" onMouseOver="changeClass('p267', true)" onMouseOut="changeClass('p267', false)"> <sub>Existence:267</sub> </span>
<span class="LO p245 p267 C2_Existence-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p245 p267', true)" onMouseOut="changeClass('p245 p267', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:245|Existence-Entity:267</span>&nbsp;de</span>
<span class="LO p245 p267 C2_Existence-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p245 p267', true)" onMouseOut="changeClass('p245 p267', false)">tels</span>
<span class="LO p245 p267 C2_Existence-Entity_Scrutiny-Phenomenon " onMouseOver="changeClass('p245 p267', true)" onMouseOut="changeClass('p245 p267', false)">axes</span>
<span class="LO p245 p267 C2_Existence-Place_Scrutiny-Phenomenon " onMouseOver="changeClass('p245 p267', true)" onMouseOut="changeClass('p245 p267', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:245|Existence-Place:267</span>&nbsp;dans</span>
<span class="LO p245 p267 C2_Existence-Place_Scrutiny-Phenomenon " onMouseOver="changeClass('p245 p267', true)" onMouseOut="changeClass('p245 p267', false)">la</span>
<span class="LO p245 p267 C2_Existence-Place_Scrutiny-Phenomenon " onMouseOver="changeClass('p245 p267', true)" onMouseOut="changeClass('p245 p267', false)">Corse</span>
<span class="LO p245 p267 C2_Existence-Time_Scrutiny-Phenomenon " onMouseOver="changeClass('p245 p267', true)" onMouseOut="changeClass('p245 p267', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:245|Existence-Time:267</span>&nbsp;ancienne</span>. 

<p>
Enquête sur les sources historiques 

<p>
L' Itinéraire d' Antonin est le seul texte antique concernant la Corse à évoquer une route reliant différents points de l' île, situés tous le long ou dans la région de la côte orientale de l' île. 

<p>
Attribué souvent au IIe siècle, sa rédaction apparaît plus tardive, comme l' a démontré Raymond Chevallier. 

<p>
Le problème le plus délicat reste l' interprétation du document. 

<p>
Pour certains auteurs, la source du texte serait 
<span class="LO p364 Creating-Created_entity " onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">&nbsp;<span class="subb">Creating-Created_entity:364</span>&nbsp;la</span>
<span class="LO p364 Creating-Created_entity " onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">Carte</span>
<span class="LO p364 Creating-Created_entity " onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">d'</span>
<span class="LO p364 Creating-Created_entity " onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">Agrippa</span>, 
<span class="LO p364 Creating-TARGET LU" onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)">réalisée</span><a id="p364"></a><span class="LO p364 Creating-TARGET" onMouseOver="changeClass('p364', true)" onMouseOut="changeClass('p364', false)"> <sub>Creating:364</sub> </span>sous le règne d' Auguste, pour d' autres historiens, l' Itinéraire aurait pour base 
<span class="LO p384 Creating-Created_entity " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">&nbsp;<span class="subb">Creating-Created_entity:384</span>&nbsp;une</span>
<span class="LO p384 Creating-Created_entity " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">carte</span>
<span class="LO p384 Creating-Created_entity " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">murale</span>
<span class="LO p384 Creating-TARGET LU" onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">réalisée</span><a id="p384"></a><span class="LO p384 Creating-TARGET" onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)"> <sub>Creating:384</sub> </span>
<span class="LO p384 Creating-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">&nbsp;<span class="subb">Creating-Time:384</span>&nbsp;au</span>
<span class="LO p384 Creating-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">temps</span>
<span class="LO p384 Creating-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">de</span>
<span class="LO p384 Creating-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">Caracalla</span>
<span class="LO p384 Creating-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">,</span>
<span class="LO p384 Creating-Time " onMouseOver="changeClass('p384', true)" onMouseOut="changeClass('p384', false)">au</span>
<span class="LO p384 p391 C2_Activity_start-TARGET_Creating-Time LU" onMouseOver="changeClass('p384 p391', true)" onMouseOut="changeClass('p384 p391', false)">début</span><a id="p391"></a><span class="LO p391 Activity_start-TARGET" onMouseOver="changeClass('p391', true)" onMouseOut="changeClass('p391', false)"> <sub>Activity_start:391</sub> </span>
<span class="LO p384 p391 C2_Activity_start-Activity_Creating-Time " onMouseOver="changeClass('p384 p391', true)" onMouseOut="changeClass('p384 p391', false)">&nbsp;<span class="subb">Creating-Time:384|Activity_start-Activity:391</span>&nbsp;du</span>
<span class="LO p384 p391 C2_Activity_start-Activity_Creating-Time " onMouseOver="changeClass('p384 p391', true)" onMouseOut="changeClass('p384 p391', false)">IIIe</span>
<span class="LO p384 p391 C2_Activity_start-Activity_Creating-Time " onMouseOver="changeClass('p384 p391', true)" onMouseOut="changeClass('p384 p391', false)">siècle</span>, qui serait alors une compilation mal rédigée dans les premières années du règne de Dioclétien (284 - 305). 

<p>
Mais selon Raymond Chevallier, il est néanmoins établi que le texte est « un recueil de mansiones, munies de greniers destinés à recueillir les approvisionnements servant au paiement en nature des soldats et des fonctionnaires ». 

<p>
Ce texte mentionne une voie de circulation dont la distance est calculée en milles. 

<p>
Partant de Mariana pour aboutir à Pallas, la route comprenait les étapes d' Aleria, de Præsidium et de Portus Favonus. 

<p>
De Mariana à Pallas, il y a 125 milles, de Mariana à Aleria 40 milles, d' Aleria à Praesidium 30 milles, de Praesidium au Portus Favonus 30 milles et du Portus Favonus à Pallas 25 milles. 

<p>
D' apparence précise, le texte laisse pourtant dans l' incertitude pour ce qui concerne la 
<span class="LO p551 Locating-TARGET LU" onMouseOver="changeClass('p551', true)" onMouseOut="changeClass('p551', false)">localisation</span><a id="p551"></a><span class="LO p551 Locating-TARGET" onMouseOver="changeClass('p551', true)" onMouseOut="changeClass('p551', false)"> <sub>Locating:551</sub> </span>exacte 
<span class="LO p551 Locating-Sought_entity " onMouseOver="changeClass('p551', true)" onMouseOut="changeClass('p551', false)">&nbsp;<span class="subb">Locating-Sought_entity:551</span>&nbsp;de</span>
<span class="LO p551 Locating-Sought_entity " onMouseOver="changeClass('p551', true)" onMouseOut="changeClass('p551', false)">certains</span>
<span class="LO p551 Locating-Sought_entity " onMouseOver="changeClass('p551', true)" onMouseOut="changeClass('p551', false)">lieux</span>. 

<p>
C' est pourquoi il est nécessaire de faire un point sur les 
<span class="LO p569 Awareness-TARGET LU" onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">connaissances</span><a id="p569"></a><span class="LO p569 Awareness-TARGET" onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)"> <sub>Awareness:569</sub> </span>acquises 
<span class="LO p569 Awareness-Content " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">&nbsp;<span class="subb">Awareness-Content:569</span>&nbsp;à</span>
<span class="LO p569 Awareness-Content " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">propos</span>
<span class="LO p569 Awareness-Content " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">de</span>
<span class="LO p569 Awareness-Content " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">chaque</span>
<span class="LO p569 Awareness-Content " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">étape</span>
<span class="LO p569 Awareness-Content " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">de</span>
<span class="LO p569 Awareness-Content " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">l'</span>
<span class="LO p569 Awareness-Content " onMouseOver="changeClass('p569', true)" onMouseOut="changeClass('p569', false)">Itinéraire</span>. 

<p>
Mariana 

<p>
La première station de l' itinéraire est Mariana, fondée par Caius Marius en 100 avant J.-C.. 

<p>
Comme l' écrit Frédérique Nucci : 

<p>
« 
<span class="LO p620 Existence-Entity " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Existence-Entity:620</span>&nbsp;La</span>
<span class="LO p620 Existence-Entity " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">ville</span>
<span class="LO p620 Existence-Entity " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">de</span>
<span class="LO p620 Existence-Entity " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">Mariana</span>s' est développée sous l' Empire et a continué d' 
<span class="LO p620 Existence-TARGET LU" onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">exister</span><a id="p620"></a><span class="LO p620 Existence-TARGET" onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)"> <sub>Existence:620</sub> </span>
<span class="LO p620 Existence-Time " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Existence-Time:620</span>&nbsp;jusqu'</span>
<span class="LO p620 Existence-Time " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">au</span>
<span class="LO p620 p623 C2_Activity_start-TARGET_Existence-Time LU" onMouseOver="changeClass('p620 p623', true)" onMouseOut="changeClass('p620 p623', false)">début</span><a id="p623"></a><span class="LO p623 Activity_start-TARGET" onMouseOver="changeClass('p623', true)" onMouseOut="changeClass('p623', false)"> <sub>Activity_start:623</sub> </span>
<span class="LO p620 p623 C2_Activity_start-Activity_Existence-Time " onMouseOver="changeClass('p620 p623', true)" onMouseOut="changeClass('p620 p623', false)">&nbsp;<span class="subb">Existence-Time:620|Activity_start-Activity:623</span>&nbsp;du</span>
<span class="LO p620 p623 C2_Activity_start-Activity_Existence-Time " onMouseOver="changeClass('p620 p623', true)" onMouseOut="changeClass('p620 p623', false)">haut</span>
<span class="LO p620 p623 C2_Activity_start-Activity_Existence-Time " onMouseOver="changeClass('p620 p623', true)" onMouseOut="changeClass('p620 p623', false)">Moyen</span>
<span class="LO p620 p623 C2_Activity_start-Activity_Existence-Time " onMouseOver="changeClass('p620 p623', true)" onMouseOut="changeClass('p620 p623', false)">Âge</span>. 

<p>
Mais c' est véritablement durant l' Antiquité tardive, vers l' époque constantinienne, que Mariana atteint sa plus grande prospérité, son plus grand degré de développement. » 

<p>
Elle apparaît 
<span class="LO p672 Giving-Donor " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">&nbsp;<span class="subb">Giving-Donor:672</span>&nbsp;comme</span>
<span class="LO p672 Giving-Donor " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">le</span>
<span class="LO p672 Giving-Donor " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">point</span>
<span class="LO p672 Giving-Donor " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">de</span>
<span class="LO p672 Giving-Donor " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">départ</span>
<span class="LO p672 Giving-Donor " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">du</span>
<span class="LO p672 Giving-Donor " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">trajet</span>, ce qui lui 
<span class="LO p672 Giving-TARGET LU" onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">donne</span><a id="p672"></a><span class="LO p672 Giving-TARGET" onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)"> <sub>Giving:672</sub> </span>
<span class="LO p672 Giving-Theme " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">&nbsp;<span class="subb">Giving-Theme:672</span>&nbsp;une</span>
<span class="LO p672 Giving-Theme " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">valeur</span>
<span class="LO p672 Giving-Theme " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">importante</span>
<span class="LO p672 Giving-Explanation " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">&nbsp;<span class="subb">Giving-Explanation:672</span>&nbsp;dans</span>
<span class="LO p672 Giving-Explanation " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">l'</span>
<span class="LO p672 Giving-Explanation " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">histoire</span>
<span class="LO p672 Giving-Explanation " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">des</span>
<span class="LO p672 Giving-Explanation " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">communications</span>
<span class="LO p672 Giving-Explanation " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">en</span>
<span class="LO p672 Giving-Explanation " onMouseOver="changeClass('p672', true)" onMouseOut="changeClass('p672', false)">Méditerranée</span>. 

<p>
Aleria 

<p>
La ville d' Aleria, occupée depuis la conquête de 259 av. J.-C., a 
<span class="LO p700 Awareness-TARGET LU" onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">connu</span><a id="p700"></a><span class="LO p700 Awareness-TARGET" onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)"> <sub>Awareness:700</sub> </span>
<span class="LO p700 Awareness-Content " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">&nbsp;<span class="subb">Awareness-Content:700</span>&nbsp;plusieurs</span>
<span class="LO p700 Awareness-Content " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">moments</span>
<span class="LO p700 Awareness-Content " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">de</span>
<span class="LO p700 Awareness-Content " onMouseOver="changeClass('p700', true)" onMouseOut="changeClass('p700', false)">développement</span>. 

<p>
D' abord ville militaire destinée à la conquête de l' île, 
<span class="LO p719 Awareness-Cognizer " onMouseOver="changeClass('p719', true)" onMouseOut="changeClass('p719', false)">&nbsp;<span class="subb">Awareness-Cognizer:719</span>&nbsp;elle</span>
<span class="LO p719 Awareness-TARGET LU" onMouseOver="changeClass('p719', true)" onMouseOut="changeClass('p719', false)">connaît</span><a id="p719"></a><span class="LO p719 Awareness-TARGET" onMouseOver="changeClass('p719', true)" onMouseOut="changeClass('p719', false)"> <sub>Awareness:719</sub> </span>dès la fin du IIIe siècle av. J.-C. 
<span class="LO p737 Age-Entity " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">&nbsp;<span class="subb">Age-Entity:737</span>&nbsp;plusieurs</span>
<span class="LO p737 Age-Entity " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">aménagements</span>
<span class="LO p737 Age-Entity " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">successifs</span>
<span class="LO p737 Age-Entity " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">dont</span>
<span class="LO p737 Age-Entity " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">les</span>
<span class="LO p737 Age-Entity " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">plus</span>
<span class="LO p737 Age-Entity " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">importants</span>peuvent être 
<span class="LO p737 Age-TARGET LU" onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">datés</span><a id="p737"></a><span class="LO p737 Age-TARGET" onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)"> <sub>Age:737</sub> </span>
<span class="LO p737 Age-Age " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">&nbsp;<span class="subb">Age-Age:737</span>&nbsp;de</span>
<span class="LO p737 Age-Age " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">198</span>
<span class="LO p737 Age-Age " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">av.</span>
<span class="LO p737 Age-Age " onMouseOver="changeClass('p737', true)" onMouseOut="changeClass('p737', false)">J.-C.</span>, puis de l' époque des Gracques une soixantaine d' années plus tard. 

<p>
Enfin elle fait l' objet d' une fondation coloniale par Sylla, dictateur en 79 av. J.-C. avant de 
<span class="LO p775 Awareness-TARGET LU" onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">connaître</span><a id="p775"></a><span class="LO p775 Awareness-TARGET" onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)"> <sub>Awareness:775</sub> </span>
<span class="LO p775 Awareness-Content " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">&nbsp;<span class="subb">Awareness-Content:775</span>&nbsp;d'</span>
<span class="LO p775 Awareness-Content " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">autres</span>
<span class="LO p775 Awareness-Content " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">aménagements</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">&nbsp;<span class="subb">Awareness-Time:775</span>&nbsp;aux</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">temps</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">de</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">Pompée</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">,</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">de</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">César</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">et</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">enfin</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">d'</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">Octavien</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">et</span>
<span class="LO p775 Awareness-Time " onMouseOver="changeClass('p775', true)" onMouseOut="changeClass('p775', false)">Auguste</span>. 

<p>
Installée sur un plateau qui domine une plaine alluviale où serpentent deux fleuves, le Tavignanu et le Tagnone, Aleria est dite aussi urbs dans les textes anciens, ce qui assure de son rôle de centre politique de la Corse romaine. 

<p>
L' itinéraire rejoint ainsi les deux villes romaines les plus anciennes de Corse, et il est probable que les thermes de Santa Laurina soient 
<span class="LO p870 Statement-Topic " onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">&nbsp;<span class="subb">Statement-Topic:870</span>&nbsp;une</span>
<span class="LO p870 Statement-Topic " onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">mansio</span>, c' est - à - 
<span class="LO p870 Statement-TARGET LU" onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">dire</span><a id="p870"></a><span class="LO p870 Statement-TARGET" onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)"> <sub>Statement:870</sub> </span>
<span class="LO p870 Statement-Message " onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">&nbsp;<span class="subb">Statement-Message:870</span>&nbsp;une</span>
<span class="LO p870 Statement-Message " onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">étape</span>
<span class="LO p870 Statement-Message " onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">,</span>
<span class="LO p870 Statement-Message " onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">une</span>
<span class="LO p870 Statement-Message " onMouseOver="changeClass('p870', true)" onMouseOut="changeClass('p870', false)">halte</span>. 

<p>
Cet édifice, réservé aux voyageurs, et situé hors les murs de l' enceinte de la ville, est la première confirmation de l' 
<span class="LO p902 Existence-TARGET LU" onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">existence</span><a id="p902"></a><span class="LO p902 Existence-TARGET" onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)"> <sub>Existence:902</sub> </span>
<span class="LO p902 Existence-Entity " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">&nbsp;<span class="subb">Existence-Entity:902</span>&nbsp;d'</span>
<span class="LO p902 Existence-Entity " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">une</span>
<span class="LO p902 Existence-Entity " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">route</span>
<span class="LO p902 Existence-Entity " onMouseOver="changeClass('p902', true)" onMouseOut="changeClass('p902', false)">structurée</span>. 

<p>
Praesidium 

<p>

<span class="LO p916 Verification-Unconfirmed_content " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:916</span>&nbsp;Ce</span>
<span class="LO p916 Verification-Unconfirmed_content " onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">site</span>pose beaucoup de problèmes d' 
<span class="LO p916 Verification-TARGET LU" onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)">identification</span><a id="p916"></a><span class="LO p916 Verification-TARGET" onMouseOver="changeClass('p916', true)" onMouseOut="changeClass('p916', false)"> <sub>Verification:916</sub> </span>, car il semble que les distances proposées par l' Itinéraire ne permettent pas de situer précisément ce point. 

<p>
René Rebuffat proposait de placer le site vers l' intérieur des terres, en remontant la vallée du Tavignanu à partir d' Aleria jusqu' à Poghju di Venacu et Riventosa. 

<p>
Karl Müller va jusqu' à envisager qu' à un stade de l' histoire du texte, un glosateur, après avoir refait les comptes, ait eu un motif pour ajouter au texte la mention de Praesidium. 

<p>
D' autres historiens ont proposé des lieux possibles pour ce site. 

<p>
Tous ces essais sont liés uniquement à la question des chiffres du manuscrit : il ne prennent pas en compte les réalités du terrain. 

<p>
Or 
<span class="LO p1062 Seeking-Cognizer_agent " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">&nbsp;<span class="subb">Seeking-Cognizer_agent:1062</span>&nbsp;selon</span>
<span class="LO p1062 Seeking-Cognizer_agent " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">Olivier</span>
<span class="LO p1062 Seeking-Cognizer_agent " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">Jehasse</span>, il paraît plus juste, dans l' attente de 
<span class="LO p1057 Becoming_aware-TARGET LU" onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)">découvertes</span><a id="p1057"></a><span class="LO p1057 Becoming_aware-TARGET" onMouseOver="changeClass('p1057', true)" onMouseOut="changeClass('p1057', false)"> <sub>Becoming_aware:1057</sub> </span>archéologiques probantes, de 
<span class="LO p1062 Seeking-TARGET LU" onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">chercher</span><a id="p1062"></a><span class="LO p1062 Seeking-TARGET" onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)"> <sub>Seeking:1062</sub> </span>
<span class="LO p1062 Seeking-Sought_entity " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">&nbsp;<span class="subb">Seeking-Sought_entity:1062</span>&nbsp;une</span>
<span class="LO p1062 Seeking-Sought_entity " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">explication</span>
<span class="LO p1062 Seeking-Means " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">&nbsp;<span class="subb">Seeking-Means:1062</span>&nbsp;à</span>
<span class="LO p1062 Seeking-Means " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">travers</span>
<span class="LO p1062 Seeking-Means " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">les</span>
<span class="LO p1062 Seeking-Means " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">textes</span>
<span class="LO p1062 Seeking-Means " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">antiques</span>
<span class="LO p1062 Seeking-Means " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">et</span>
<span class="LO p1062 Seeking-Means " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">l'</span>
<span class="LO p1062 p1072 C2_Education_teaching-TARGET_Seeking-Means LU" onMouseOver="changeClass('p1062 p1072', true)" onMouseOut="changeClass('p1062 p1072', false)">étude</span><a id="p1072"></a><span class="LO p1072 Education_teaching-TARGET" onMouseOver="changeClass('p1072', true)" onMouseOut="changeClass('p1072', false)"> <sub>Education_teaching:1072</sub> </span>
<span class="LO p1062 Seeking-Means " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">linguistique</span>
<span class="LO p1062 Seeking-Means " onMouseOver="changeClass('p1062', true)" onMouseOut="changeClass('p1062', false)">contemporaine</span>. 

<p>
Dans la suite du texte, on considérera cette dernière analyse comme correcte. 

<p>
Portus Favonus 

<p>

<span class="LO p1095 Verification-Unconfirmed_content " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:1095</span>&nbsp;Ce</span>
<span class="LO p1095 Verification-Unconfirmed_content " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">site</span>est 
<span class="LO p1095 Verification-TARGET LU" onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">identifié</span><a id="p1095"></a><span class="LO p1095 Verification-TARGET" onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)"> <sub>Verification:1095</sub> </span>
<span class="LO p1095 Verification-Inspector " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">&nbsp;<span class="subb">Verification-Inspector:1095</span>&nbsp;par</span>
<span class="LO p1095 Verification-Inspector " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">la</span>
<span class="LO p1095 Verification-Inspector " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">plupart</span>
<span class="LO p1095 Verification-Inspector " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">des</span>
<span class="LO p1095 Verification-Inspector " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">historiens</span>
<span class="LO p1095 Verification-Unconfirmed_content " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:1095</span>&nbsp;comme</span>
<span class="LO p1095 Verification-Unconfirmed_content " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">le</span>
<span class="LO p1095 Verification-Unconfirmed_content " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">Port</span>
<span class="LO p1095 Verification-Unconfirmed_content " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">Philonios</span>
<span class="LO p1095 Verification-Unconfirmed_content " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">de</span>
<span class="LO p1095 Verification-Unconfirmed_content " onMouseOver="changeClass('p1095', true)" onMouseOut="changeClass('p1095', false)">Ptolémée</span>, et correspond à la crique de Favona, sur le territoire de la commune de Conca. 

<p>
Pallas 

<p>
Ce site suscite lui aussi de grandes divergences entre les auteurs. 

<p>

<span class="LO p1140 Verification-Inspector " onMouseOver="changeClass('p1140', true)" onMouseOut="changeClass('p1140', false)">&nbsp;<span class="subb">Verification-Inspector:1140</span>&nbsp;Plusieurs</span>
<span class="LO p1140 Verification-Inspector " onMouseOver="changeClass('p1140', true)" onMouseOut="changeClass('p1140', false)">historiens</span>
<span class="LO p1140 Verification-TARGET LU" onMouseOver="changeClass('p1140', true)" onMouseOut="changeClass('p1140', false)">identifient</span><a id="p1140"></a><span class="LO p1140 Verification-TARGET" onMouseOver="changeClass('p1140', true)" onMouseOut="changeClass('p1140', false)"> <sub>Verification:1140</sub> </span>
<span class="LO p1140 Verification-Unconfirmed_content " onMouseOver="changeClass('p1140', true)" onMouseOut="changeClass('p1140', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:1140</span>&nbsp;le</span>
<span class="LO p1140 Verification-Unconfirmed_content " onMouseOver="changeClass('p1140', true)" onMouseOut="changeClass('p1140', false)">lieu</span>
<span class="LO p1140 Verification-Unconfirmed_content " onMouseOver="changeClass('p1140', true)" onMouseOut="changeClass('p1140', false)">avec</span>
<span class="LO p1140 Verification-Unconfirmed_content " onMouseOver="changeClass('p1140', true)" onMouseOut="changeClass('p1140', false)">Bonifacio</span>, à l' extrême sud de la côte orientale, en face de la Sardaigne. 

<p>
Si 
<span class="LO p1164 Request-Speaker " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">&nbsp;<span class="subb">Request-Speaker:1164</span>&nbsp;cette</span>
<span class="LO p1164 Request-Speaker " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">question</span>
<span class="LO p1164 Request-TARGET LU" onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">demande</span><a id="p1164"></a><span class="LO p1164 Request-TARGET" onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)"> <sub>Request:1164</sub> </span>
<span class="LO p1164 Request-Time " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">&nbsp;<span class="subb">Request-Time:1164</span>&nbsp;encore</span>
<span class="LO p1164 Request-Time " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">aujourd'hui</span>
<span class="LO p1164 Request-Message " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">&nbsp;<span class="subb">Request-Message:1164</span>&nbsp;d'</span>
<span class="LO p1164 Request-Message " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">être</span>
<span class="LO p1164 Request-Message " onMouseOver="changeClass('p1164', true)" onMouseOut="changeClass('p1164', false)">précisée</span>, car les dimensions des structures administratives de l' Empire sont toujours délicates à présenter, si l' on s' en tient aux distances proposées par le texte, auxquelles il manque plus de 20 km. 

<p>
le golfe de Santa Ghjulia, au sud de Porto Vecchio est la position la plus en rapport à la fois avec les textes et avec la géographie historique de cette région. 

<p>
Les acquis de la 
<span class="LO p1244 Scrutiny-TARGET LU" onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">recherche</span><a id="p1244"></a><span class="LO p1244 Scrutiny-TARGET" onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)"> <sub>Scrutiny:1244</sub> </span>
<span class="LO p1244 Scrutiny-Means " onMouseOver="changeClass('p1244', true)" onMouseOut="changeClass('p1244', false)">&nbsp;<span class="subb">Scrutiny-Means:1244</span>&nbsp;contemporaine</span>

<p>

<span class="LO p1246 Education_teaching-TARGET LU" onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">Études</span><a id="p1246"></a><span class="LO p1246 Education_teaching-TARGET" onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)"> <sub>Education_teaching:1246</sub> </span>
<span class="LO p1246 Education_teaching-Subject " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">&nbsp;<span class="subb">Education_teaching-Subject:1246</span>&nbsp;cadastrale</span>
<span class="LO p1246 Education_teaching-Subject " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">,</span>
<span class="LO p1246 Education_teaching-Subject " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">cartographique</span>
<span class="LO p1246 Education_teaching-Subject " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">et</span>
<span class="LO p1246 Education_teaching-Subject " onMouseOver="changeClass('p1246', true)" onMouseOut="changeClass('p1246', false)">toponymique</span>

<p>
L' occupation romaine, sur plusieurs siècles, de la plaine orientale de la Corse a laissé des traces dans les cadastres et les noms de lieux. 

<p>
Dans l' Antiquité, les Romains aménageaient leur territoire en établissant des cadastres. 

<p>
Le projet de 
<span class="LO p1297 Colonization-TARGET LU" onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)">colonisation</span><a id="p1297"></a><span class="LO p1297 Colonization-TARGET" onMouseOver="changeClass('p1297', true)" onMouseOut="changeClass('p1297', false)"> <sub>Colonization:1297</sub> </span>s' établit d' abord par une confiscation de l' espace, puis une géométrisation suivant des axes relevant du sacré afin de contrôler tout un territoire. 

<p>
Il s' agit de la centuriation. 

<p>
La cadastration met en place au sein de la centuriation les limites des propriétés ou des lots destinés à être accordés aux bénéficiaires. 

<p>
L' établissement des cadastres est un projet à la fois économique, social et religieux où Rome impose sa civilisation. 

<p>
Le plan cadastral s' organise généralement par rapport à deux tracés perpendiculaires, le cardo maximus (axe nord - sud) et le decumanus maximus (axe est - ouest) et permet ainsi d' obtenir un quadrillage en parcelles carrées ou rectangulaires, dont l' unité classique est la centurie (environ 50 ha). 

<p>
Ce quadrillage servait à l' établissement des chemins ; les limites principales des centuriations sont constituées de routes et de chemins de liaison. 

<p>
Les marques des anciennes organisations perdurent à l' intérieur des parcellaires contemporains. 

<p>
Documentation archéologique 

<p>
Structure des voies 

<p>
L' établissement des voies est conditionné par les « facteurs géographiques naturels, facteurs humains – répartition et densité de la population -, économiques, géopolitiques – importance stratégique des lieux traversés – moyens de circulation et niveau technologique ». 

<p>
La plupart des voies romaines présentent des tronçons rectilignes ; sur une longue distance on observe une succession de segments de droite qui semblent se corriger et rattraper sans cesse la direction générale. 

<p>

<span class="LO p1564 p1574 C2_Awareness-Place_Scrutiny-Ground " onMouseOver="changeClass('p1564 p1574', true)" onMouseOut="changeClass('p1564 p1574', false)">&nbsp;<span class="subb">Scrutiny-Ground:1564|Awareness-Place:1574</span>&nbsp;En</span>
<span class="LO p1564 p1574 C2_Awareness-Place_Scrutiny-Ground " onMouseOver="changeClass('p1564 p1574', true)" onMouseOut="changeClass('p1564 p1574', false)">Corse</span>, 
<span class="LO p1574 Awareness-Explanation " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">&nbsp;<span class="subb">Awareness-Explanation:1574</span>&nbsp;vu</span>
<span class="LO p1574 Awareness-Explanation " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">l'</span>
<span class="LO p1574 Awareness-Explanation " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">état</span>
<span class="LO p1574 Awareness-Explanation " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">en</span>
<span class="LO p1560 p1574 C2_Age-TARGET_Awareness-Explanation LU" onMouseOver="changeClass('p1560 p1574', true)" onMouseOut="changeClass('p1560 p1574', false)">date</span><a id="p1560"></a><span class="LO p1560 Age-TARGET" onMouseOver="changeClass('p1560', true)" onMouseOut="changeClass('p1560', false)"> <sub>Age:1560</sub> </span>
<span class="LO p1560 p1564 p1574 C3_Age-Age_Awareness-Explanation_Scrutiny-Time " onMouseOver="changeClass('p1560 p1564 p1574', true)" onMouseOut="changeClass('p1560 p1564 p1574', false)">&nbsp;<span class="subb">Awareness-Explanation:1574|Age-Age:1560|Scrutiny-Time:1564</span>&nbsp;de</span>
<span class="LO p1560 p1564 p1574 C3_Age-Age_Awareness-Explanation_Scrutiny-Time " onMouseOver="changeClass('p1560 p1564 p1574', true)" onMouseOut="changeClass('p1560 p1564 p1574', false)">2008</span>
<span class="LO p1560 p1574 C2_Age-Entity_Awareness-Explanation " onMouseOver="changeClass('p1560 p1574', true)" onMouseOut="changeClass('p1560 p1574', false)">&nbsp;<span class="subb">Age-Entity:1560|Awareness-Explanation:1574</span>&nbsp;des</span>
<span class="LO p1560 p1564 p1574 C3_Age-Entity_Awareness-Explanation_Scrutiny-TARGET LU" onMouseOver="changeClass('p1560 p1564 p1574', true)" onMouseOut="changeClass('p1560 p1564 p1574', false)">recherches</span><a id="p1564"></a><span class="LO p1564 Scrutiny-TARGET" onMouseOver="changeClass('p1564', true)" onMouseOut="changeClass('p1564', false)"> <sub>Scrutiny:1564</sub> </span>
<span class="LO p1560 p1564 p1574 C3_Age-Entity_Awareness-Explanation_Scrutiny-Means " onMouseOver="changeClass('p1560 p1564 p1574', true)" onMouseOut="changeClass('p1560 p1564 p1574', false)">&nbsp;<span class="subb">Age-Entity:1560|Scrutiny-Means:1564|Awareness-Explanation:1574</span>&nbsp;archéologiques</span>
<span class="LO p1560 p1564 p1574 C3_Age-Entity_Awareness-Explanation_Scrutiny-Phenomenon " onMouseOver="changeClass('p1560 p1564 p1574', true)" onMouseOut="changeClass('p1560 p1564 p1574', false)">&nbsp;<span class="subb">Age-Entity:1560|Awareness-Explanation:1574|Scrutiny-Phenomenon:1564</span>&nbsp;sur</span>
<span class="LO p1560 p1564 p1574 C3_Age-Entity_Awareness-Explanation_Scrutiny-Phenomenon " onMouseOver="changeClass('p1560 p1564 p1574', true)" onMouseOut="changeClass('p1560 p1564 p1574', false)">le</span>
<span class="LO p1560 p1564 p1574 C3_Age-Entity_Awareness-Explanation_Scrutiny-Phenomenon " onMouseOver="changeClass('p1560 p1564 p1574', true)" onMouseOut="changeClass('p1560 p1564 p1574', false)">monde</span>
<span class="LO p1560 p1564 p1574 C3_Age-Entity_Awareness-Explanation_Scrutiny-Phenomenon " onMouseOver="changeClass('p1560 p1564 p1574', true)" onMouseOut="changeClass('p1560 p1564 p1574', false)">romain</span>, 
<span class="LO p1574 Awareness-Cognizer " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">&nbsp;<span class="subb">Awareness-Cognizer:1574</span>&nbsp;on</span>ne peut 
<span class="LO p1574 Awareness-TARGET LU" onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">connaître</span><a id="p1574"></a><span class="LO p1574 Awareness-TARGET" onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)"> <sub>Awareness:1574</sub> </span>
<span class="LO p1574 Awareness-Content " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">&nbsp;<span class="subb">Awareness-Content:1574</span>&nbsp;la</span>
<span class="LO p1574 Awareness-Content " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">structure</span>
<span class="LO p1574 Awareness-Content " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">physique</span>
<span class="LO p1574 Awareness-Content " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">des</span>
<span class="LO p1574 Awareness-Content " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">éventuelles</span>
<span class="LO p1574 Awareness-Content " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">voies</span>
<span class="LO p1574 Awareness-Content " onMouseOver="changeClass('p1574', true)" onMouseOut="changeClass('p1574', false)">romaines</span>. 

<p>
Les rues urbaines 

<p>
Lorsque 
<span class="LO p1588 p1601 C2_Buildings-Agent_Creating-Creator " onMouseOver="changeClass('p1588 p1601', true)" onMouseOut="changeClass('p1588 p1601', false)">&nbsp;<span class="subb">Creating-Creator:1588|Buildings-Agent:1601</span>&nbsp;Rome</span>
<span class="LO p1588 Creating-TARGET LU" onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">crée</span><a id="p1588"></a><span class="LO p1588 Creating-TARGET" onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)"> <sub>Creating:1588</sub> </span>
<span class="LO p1588 Creating-Created_entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">&nbsp;<span class="subb">Creating-Created_entity:1588</span>&nbsp;une</span>
<span class="LO p1588 Creating-Created_entity " onMouseOver="changeClass('p1588', true)" onMouseOut="changeClass('p1588', false)">ville</span>, ou un nouveau centre colonial, avant même de 
<span class="LO p1601 Buildings-TARGET LU" onMouseOver="changeClass('p1601', true)" onMouseOut="changeClass('p1601', false)">construire</span><a id="p1601"></a><span class="LO p1601 Buildings-TARGET" onMouseOver="changeClass('p1601', true)" onMouseOut="changeClass('p1601', false)"> <sub>Buildings:1601</sub> </span>
<span class="LO p1601 Buildings-Created_entity " onMouseOver="changeClass('p1601', true)" onMouseOut="changeClass('p1601', false)">&nbsp;<span class="subb">Buildings-Created_entity:1601</span>&nbsp;des</span>
<span class="LO p1601 Buildings-Created_entity " onMouseOver="changeClass('p1601', true)" onMouseOut="changeClass('p1601', false)">monuments</span>
<span class="LO p1601 Buildings-Created_entity " onMouseOver="changeClass('p1601', true)" onMouseOut="changeClass('p1601', false)">ou</span>
<span class="LO p1601 Buildings-Created_entity " onMouseOver="changeClass('p1601', true)" onMouseOut="changeClass('p1601', false)">des</span>
<span class="LO p1601 Buildings-Created_entity " onMouseOver="changeClass('p1601', true)" onMouseOut="changeClass('p1601', false)">habitations</span>, les arpenteurs viennent pour tracer la ville, prévoir son ordonnance générale, articuler ses différents quartiers, mettre en place ses organes essentiels. 

<p>
Le schéma classique de la fondation d' une ville romaine comporte des rites rigoureux : 

<p>
L' observation de la direction du soleil levant, au jour de la fondation, à partir du point de station de l' appareil de visée, appelé groma. 

<p>
Cette direction est celle d' une des deux rues principales, le decumanus maximus (orientation est - ouest). 

<p>
la détermination de la direction perpendiculaire à la précédente et passant par le point de station de la groma, qui est celle de la seconde rue principale, le cardo maximus. 

<p>
le tracé d' un réseau de rues parallèles aux deux rues principales et équidistantes les unes des autres, les decumani et les cardines minores. 

<p>
Ceci permet un découpage en îlots d' habitations plus ou moins réguliers, les insulae. 

<p>
Ainsi, la ville romaine apparaît comme une création de nature spirituelle selon un rite d' origine étrusque puisqu' elle représente, projetée sur le sol, une image du monde, du cosmos. 

<p>
En général les rues principales étaient pavées, leurs sous-sol parcouru par des égouts, et bordées de trottoirs. 

<p>
La largeur moyenne des rues (sans trottoirs) variait de 4 à 7 mètres. 

<p>
Les ouvrages d' arts 

<p>

<span class="LO p1874 Buildings-Created_entity " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">&nbsp;<span class="subb">Buildings-Created_entity:1874</span>&nbsp;Les</span>
<span class="LO p1874 Buildings-Created_entity " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">ponts</span>
<span class="LO p1874 Buildings-Created_entity " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">romains</span>comptent parmi les monuments les plus célèbres 
<span class="LO p1874 Buildings-Time " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">&nbsp;<span class="subb">Buildings-Time:1874</span>&nbsp;de</span>
<span class="LO p1874 Buildings-Time " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">l'</span>
<span class="LO p1874 Buildings-Time " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">Antiquité</span>
<span class="LO p1874 Buildings-Time " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">romaine</span>; il s' agit de points de passage obligés, leur 
<span class="LO p1874 Buildings-TARGET LU" onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">construction</span><a id="p1874"></a><span class="LO p1874 Buildings-TARGET" onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)"> <sub>Buildings:1874</sub> </span>est liée souvent 
<span class="LO p1874 Buildings-Purpose " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">&nbsp;<span class="subb">Buildings-Purpose:1874</span>&nbsp;à</span>
<span class="LO p1874 Buildings-Purpose " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">des</span>
<span class="LO p1874 Buildings-Purpose " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">considérations</span>
<span class="LO p1874 Buildings-Purpose " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">d'</span>
<span class="LO p1874 Buildings-Purpose " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">ordre</span>
<span class="LO p1874 Buildings-Purpose " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">stratégique</span>
<span class="LO p1874 Buildings-Purpose " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">et</span>
<span class="LO p1874 Buildings-Purpose " onMouseOver="changeClass('p1874', true)" onMouseOut="changeClass('p1874', false)">économique</span>. 

<p>
En Corse, entre Mariana et le sud de la côte orientale, le franchissement des cours d' eau est une nécessité, à cause de la présence de nombreux ruisseaux et de plus d' une dizaine de fleuves assez larges pour obliger à concevoir des moyens de franchissement à sec. 

<p>
En 
<span class="LO p1940 Age-TARGET LU" onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">date</span><a id="p1940"></a><span class="LO p1940 Age-TARGET" onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)"> <sub>Age:1940</sub> </span>
<span class="LO p1940 Age-Age " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">&nbsp;<span class="subb">Age-Age:1940</span>&nbsp;de</span>
<span class="LO p1940 Age-Age " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">2008</span>, 
<span class="LO p1940 Age-Entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">&nbsp;<span class="subb">Age-Entity:1940</span>&nbsp;aucun</span>
<span class="LO p1940 Age-Entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">vestige</span>
<span class="LO p1940 Age-Entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">véritable</span>
<span class="LO p1940 Age-Entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">n'</span>
<span class="LO p1940 Age-Entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">a</span>
<span class="LO p1940 Age-Entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">été</span>
<span class="LO p1940 Age-Entity " onMouseOver="changeClass('p1940', true)" onMouseOut="changeClass('p1940', false)">recensé</span>. 

<p>
À l' époque romaine, le pont n' est pas l' unique moyen pour franchir les cours d' eau. 

<p>
On note l' 
<span class="LO p1975 Existence-TARGET LU" onMouseOver="changeClass('p1975', true)" onMouseOut="changeClass('p1975', false)">existence</span><a id="p1975"></a><span class="LO p1975 Existence-TARGET" onMouseOver="changeClass('p1975', true)" onMouseOut="changeClass('p1975', false)"> <sub>Existence:1975</sub> </span>
<span class="LO p1975 Existence-Entity " onMouseOver="changeClass('p1975', true)" onMouseOut="changeClass('p1975', false)">&nbsp;<span class="subb">Existence-Entity:1975</span>&nbsp;de</span>
<span class="LO p1975 Existence-Entity " onMouseOver="changeClass('p1975', true)" onMouseOut="changeClass('p1975', false)">bacs</span>
<span class="LO p1975 Existence-Entity " onMouseOver="changeClass('p1975', true)" onMouseOut="changeClass('p1975', false)">,</span>
<span class="LO p1975 Existence-Entity " onMouseOver="changeClass('p1975', true)" onMouseOut="changeClass('p1975', false)">pontons</span>
<span class="LO p1975 Existence-Entity " onMouseOver="changeClass('p1975', true)" onMouseOut="changeClass('p1975', false)">ou</span>
<span class="LO p1975 Existence-Entity " onMouseOver="changeClass('p1975', true)" onMouseOut="changeClass('p1975', false)">rates</span>, manœuvrés à la rame ou à la draille par des ratiarii. 

<p>

<span class="LO p2011 Using-Instrument " onMouseOver="changeClass('p2011', true)" onMouseOut="changeClass('p2011', false)">&nbsp;<span class="subb">Using-Instrument:2011</span>&nbsp;Les</span>
<span class="LO p2011 Using-Instrument " onMouseOver="changeClass('p2011', true)" onMouseOut="changeClass('p2011', false)">gués</span>
<span class="LO p2011 Using-Instrument " onMouseOver="changeClass('p2011', true)" onMouseOut="changeClass('p2011', false)">naturels</span>, endroit de moindre profondeur d' eau d' une rivière, étaient très 
<span class="LO p2011 Using-TARGET LU" onMouseOver="changeClass('p2011', true)" onMouseOut="changeClass('p2011', false)">utilisés</span><a id="p2011"></a><span class="LO p2011 Using-TARGET" onMouseOver="changeClass('p2011', true)" onMouseOut="changeClass('p2011', false)"> <sub>Using:2011</sub> </span>. 

<p>
Il semble, d' après la tradition orale, qu' 
<span class="LO p2030 Using-Place " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">&nbsp;<span class="subb">Using-Place:2030</span>&nbsp;en</span>
<span class="LO p2030 Using-Place " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">Corse</span>
<span class="LO p2030 Using-Instrument " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">&nbsp;<span class="subb">Using-Instrument:2030</span>&nbsp;de</span>
<span class="LO p2030 Using-Instrument " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">nombreux</span>
<span class="LO p2030 Using-Instrument " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">gués</span>étaient encore 
<span class="LO p2030 Using-TARGET LU" onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">utilisés</span><a id="p2030"></a><span class="LO p2030 Using-TARGET" onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)"> <sub>Using:2030</sub> </span>
<span class="LO p2030 Using-Time " onMouseOver="changeClass('p2030', true)" onMouseOut="changeClass('p2030', false)">&nbsp;<span class="subb">Using-Time:2030</span>&nbsp;au</span>
<span class="LO p2030 p2032 C2_Activity_start-TARGET_Using-Time LU" onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">début</span><a id="p2032"></a><span class="LO p2032 Activity_start-TARGET" onMouseOver="changeClass('p2032', true)" onMouseOut="changeClass('p2032', false)"> <sub>Activity_start:2032</sub> </span>
<span class="LO p2030 p2032 C2_Activity_start-Activity_Using-Time " onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">&nbsp;<span class="subb">Using-Time:2030|Activity_start-Activity:2032</span>&nbsp;du</span>
<span class="LO p2030 p2032 C2_Activity_start-Activity_Using-Time " onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">XIXe</span>
<span class="LO p2030 p2032 C2_Activity_start-Activity_Using-Time " onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">siècle</span>
<span class="LO p2030 p2032 C2_Activity_start-Purpose_Using-Purpose " onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">&nbsp;<span class="subb">Using-Purpose:2030|Activity_start-Purpose:2032</span>&nbsp;pour</span>
<span class="LO p2030 p2032 C2_Activity_start-Purpose_Using-Purpose " onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">franchir</span>
<span class="LO p2030 p2032 C2_Activity_start-Purpose_Using-Purpose " onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">les</span>
<span class="LO p2030 p2032 C2_Activity_start-Purpose_Using-Purpose " onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">fleuves</span>
<span class="LO p2030 p2032 C2_Activity_start-Purpose_Using-Purpose " onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">de</span>
<span class="LO p2030 p2032 C2_Activity_start-Purpose_Using-Purpose " onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">la</span>
<span class="LO p2030 p2032 C2_Activity_start-Purpose_Using-Purpose " onMouseOver="changeClass('p2030 p2032', true)" onMouseOut="changeClass('p2030 p2032', false)">plaine</span>. 

<p>
Leur recensement montre qu' hormis à Aleria, ils étaient souvent éloignés du tracé rectiligne supposé pour la voie, ce qui fait préférer l' hypothèse de bac pour le franchissement de certaines rivières. 

<p>
Malgré tout, même si 
<span class="LO p2086 Request-Speaker " onMouseOver="changeClass('p2086', true)" onMouseOut="changeClass('p2086', false)">&nbsp;<span class="subb">Request-Speaker:2086</span>&nbsp;cette</span>
<span class="LO p2086 Request-Speaker " onMouseOver="changeClass('p2086', true)" onMouseOut="changeClass('p2086', false)">question</span>
<span class="LO p2086 Request-TARGET LU" onMouseOver="changeClass('p2086', true)" onMouseOut="changeClass('p2086', false)">demande</span><a id="p2086"></a><span class="LO p2086 Request-TARGET" onMouseOver="changeClass('p2086', true)" onMouseOut="changeClass('p2086', false)"> <sub>Request:2086</sub> </span>
<span class="LO p2086 Request-Message " onMouseOver="changeClass('p2086', true)" onMouseOut="changeClass('p2086', false)">&nbsp;<span class="subb">Request-Message:2086</span>&nbsp;à</span>
<span class="LO p2086 Request-Message " onMouseOver="changeClass('p2086', true)" onMouseOut="changeClass('p2086', false)">être</span>
<span class="LO p2086 Request-Message " onMouseOver="changeClass('p2086', true)" onMouseOut="changeClass('p2086', false)">précisée</span>, il ne paraît pas souhaitable d' éliminer l' hypothèse de l' 
<span class="LO p2102 Existence-TARGET LU" onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">existence</span><a id="p2102"></a><span class="LO p2102 Existence-TARGET" onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)"> <sub>Existence:2102</sub> </span>
<span class="LO p2102 Existence-Entity " onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">&nbsp;<span class="subb">Existence-Entity:2102</span>&nbsp;de</span>
<span class="LO p2102 Existence-Entity " onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">ponts</span>
<span class="LO p2102 Existence-Entity " onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">d'</span>
<span class="LO p2102 Existence-Entity " onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">époque</span>
<span class="LO p2102 Existence-Entity " onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">romaine</span>
<span class="LO p2102 Existence-Place " onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">&nbsp;<span class="subb">Existence-Place:2102</span>&nbsp;le</span>
<span class="LO p2102 Existence-Place " onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">long</span>
<span class="LO p2102 Existence-Place " onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">de</span>
<span class="LO p2102 Existence-Place " onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">l'</span>
<span class="LO p2102 Existence-Place " onMouseOver="changeClass('p2102', true)" onMouseOut="changeClass('p2102', false)">Itinéraire</span>, ponts qui ont aujourd'hui disparu, à cause de leur architecture en bois ou aussi à cause du changement des cours des fleuves insulaires, qui ont varié souvent au cours des siècles, comme le montrent les 
<span class="LO p2152 Education_teaching-TARGET LU" onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">études</span><a id="p2152"></a><span class="LO p2152 Education_teaching-TARGET" onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)"> <sub>Education_teaching:2152</sub> </span>
<span class="LO p2152 Education_teaching-Subject " onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">&nbsp;<span class="subb">Education_teaching-Subject:2152</span>&nbsp;de</span>
<span class="LO p2152 Education_teaching-Subject " onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">géomorphologie</span>conduites 
<span class="LO p2152 Education_teaching-Place " onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">&nbsp;<span class="subb">Education_teaching-Place:2152</span>&nbsp;le</span>
<span class="LO p2152 Education_teaching-Place " onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">long</span>
<span class="LO p2152 Education_teaching-Place " onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">des</span>
<span class="LO p2152 Education_teaching-Place " onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">rivages</span>
<span class="LO p2152 Education_teaching-Place " onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">orientaux</span>
<span class="LO p2152 Education_teaching-Place " onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">de</span>
<span class="LO p2152 Education_teaching-Place " onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">l'</span>
<span class="LO p2152 Education_teaching-Place " onMouseOver="changeClass('p2152', true)" onMouseOut="changeClass('p2152', false)">île</span>. 

<p>
Les bornes milliaires 

<p>
Monument emblématique des voies romaines, 
<span class="LO p2180 p2189 C2_Age-Entity_Locating-Sought_entity " onMouseOver="changeClass('p2180 p2189', true)" onMouseOut="changeClass('p2180 p2189', false)">&nbsp;<span class="subb">Locating-Sought_entity:2180|Age-Entity:2189</span>&nbsp;aucune</span>
<span class="LO p2180 p2189 C2_Age-Entity_Locating-Sought_entity " onMouseOver="changeClass('p2180 p2189', true)" onMouseOut="changeClass('p2180 p2189', false)">borne</span>
<span class="LO p2180 p2189 C2_Age-Entity_Locating-Sought_entity " onMouseOver="changeClass('p2180 p2189', true)" onMouseOut="changeClass('p2180 p2189', false)">milliaire</span>
<span class="LO p2180 Locating-Sought_entity " onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)">n'</span>a été 
<span class="LO p2180 Locating-TARGET LU" onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)">retrouvée</span><a id="p2180"></a><span class="LO p2180 Locating-TARGET" onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)"> <sub>Locating:2180</sub> </span>
<span class="LO p2180 Locating-Location " onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)">&nbsp;<span class="subb">Locating-Location:2180</span>&nbsp;dans</span>
<span class="LO p2180 Locating-Location " onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)">la</span>
<span class="LO p2180 Locating-Location " onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)">plaine</span>
<span class="LO p2180 Locating-Location " onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)">orientale</span>
<span class="LO p2180 Locating-Location " onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)">de</span>
<span class="LO p2180 Locating-Location " onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)">la</span>
<span class="LO p2180 Locating-Location " onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)">Corse</span>
<span class="LO p2180 Locating-Time " onMouseOver="changeClass('p2180', true)" onMouseOut="changeClass('p2180', false)">&nbsp;<span class="subb">Locating-Time:2180</span>&nbsp;en</span>
<span class="LO p2180 p2189 C2_Age-TARGET_Locating-Time LU" onMouseOver="changeClass('p2180 p2189', true)" onMouseOut="changeClass('p2180 p2189', false)">date</span><a id="p2189"></a><span class="LO p2189 Age-TARGET" onMouseOver="changeClass('p2189', true)" onMouseOut="changeClass('p2189', false)"> <sub>Age:2189</sub> </span>
<span class="LO p2180 p2189 C2_Age-Age_Locating-Time " onMouseOver="changeClass('p2180 p2189', true)" onMouseOut="changeClass('p2180 p2189', false)">&nbsp;<span class="subb">Locating-Time:2180|Age-Age:2189</span>&nbsp;de</span>
<span class="LO p2180 p2189 C2_Age-Age_Locating-Time " onMouseOver="changeClass('p2180 p2189', true)" onMouseOut="changeClass('p2180 p2189', false)">2008</span>, contrairement 
<span class="LO p2198 Existence-Place " onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)">&nbsp;<span class="subb">Existence-Place:2198</span>&nbsp;à</span>
<span class="LO p2198 Existence-Place " onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)">la</span>
<span class="LO p2198 Existence-Place " onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)">Sardaigne</span>où 
<span class="LO p2198 Existence-TARGET LU" onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)">existent</span><a id="p2198"></a><span class="LO p2198 Existence-TARGET" onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)"> <sub>Existence:2198</sub> </span>
<span class="LO p2198 Existence-Entity " onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)">&nbsp;<span class="subb">Existence-Entity:2198</span>&nbsp;près</span>
<span class="LO p2198 Existence-Entity " onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)">d'</span>
<span class="LO p2198 Existence-Entity " onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)">une</span>
<span class="LO p2198 Existence-Entity " onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)">centaine</span>
<span class="LO p2198 Existence-Entity " onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)">de</span>
<span class="LO p2198 Existence-Entity " onMouseOver="changeClass('p2198', true)" onMouseOut="changeClass('p2198', false)">milliaires</span>. 

<p>
Elles indiquaient les distances à parcourir, mais étaient aussi la marque de la puissance romaine. 

<p>
Leur absence en Corse peut s' expliquer par l' 
<span class="LO p2232 Using-TARGET LU" onMouseOver="changeClass('p2232', true)" onMouseOut="changeClass('p2232', false)">utilisation</span><a id="p2232"></a><span class="LO p2232 Using-TARGET" onMouseOver="changeClass('p2232', true)" onMouseOut="changeClass('p2232', false)"> <sub>Using:2232</sub> </span>
<span class="LO p2232 Using-Instrument " onMouseOver="changeClass('p2232', true)" onMouseOut="changeClass('p2232', false)">&nbsp;<span class="subb">Using-Instrument:2232</span>&nbsp;de</span>
<span class="LO p2232 Using-Instrument " onMouseOver="changeClass('p2232', true)" onMouseOut="changeClass('p2232', false)">matériaux</span>
<span class="LO p2232 Using-Instrument " onMouseOver="changeClass('p2232', true)" onMouseOut="changeClass('p2232', false)">en</span>
<span class="LO p2232 Using-Instrument " onMouseOver="changeClass('p2232', true)" onMouseOut="changeClass('p2232', false)">bois</span>, fragiles et munis d' inscriptions peintes. 

<p>
Nouvelles propositions sur le tracé de l' Itinéraire d' Antonin 

<p>
Cette route corse est donc attestée par un texte antique et l' 
<span class="LO p2268 Awareness-Cognizer " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">&nbsp;<span class="subb">Awareness-Cognizer:2268</span>&nbsp;on</span>
<span class="LO p2268 Awareness-TARGET LU" onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">connaît</span><a id="p2268"></a><span class="LO p2268 Awareness-TARGET" onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)"> <sub>Awareness:2268</sub> </span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">&nbsp;<span class="subb">Awareness-Content:2268</span>&nbsp;les</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">communes</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">traversées</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">,</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">les</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">sites</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">d'</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">étapes</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">et</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">les</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">distances</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">qui</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">les</span>
<span class="LO p2268 Awareness-Content " onMouseOver="changeClass('p2268', true)" onMouseOut="changeClass('p2268', false)">séparent</span>. 

<p>
Ces éléments sont autant de jalons qui permettent de restituer le tracé de la voie ou du moins la direction générale qu' elle empruntait. 

<p>
L' Itinéraire d' Antonin rappelle visiblement 
<span class="LO p2319 Buildings-Created_entity " onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">&nbsp;<span class="subb">Buildings-Created_entity:2319</span>&nbsp;l'</span>
<span class="LO p2319 Buildings-Created_entity " onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">axe</span>le plus 
<span class="LO p2319 Buildings-TARGET LU" onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">construit</span><a id="p2319"></a><span class="LO p2319 Buildings-TARGET" onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)"> <sub>Buildings:2319</sub> </span>
<span class="LO p2319 Buildings-Purpose " onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">&nbsp;<span class="subb">Buildings-Purpose:2319</span>&nbsp;pour</span>
<span class="LO p2319 Buildings-Purpose " onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">traverser</span>
<span class="LO p2319 Buildings-Purpose " onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">l'</span>
<span class="LO p2319 Buildings-Purpose " onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">île</span>
<span class="LO p2319 Buildings-Purpose " onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">du</span>
<span class="LO p2319 Buildings-Purpose " onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">nord</span>
<span class="LO p2319 Buildings-Purpose " onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">au</span>
<span class="LO p2319 Buildings-Purpose " onMouseOver="changeClass('p2319', true)" onMouseOut="changeClass('p2319', false)">sud</span>. 

<p>
Cette structure linéaire est aujourd'hui reconstituée presque dans sa totalité. 

<p>
Conclusion 

<p>
L' Itinéraire d' Antonin dégage l' axe routier le plus fréquenté de Corse rejoignant le long de la côte orientale les points stratégiques de l' île : deux cités, Mariana et Pallas, constituant le point de départ et d' arrivée de l' Itinéraire ; une colonie, Aleria, centre organisateur de l' espace corse ; un fort, Praesidium, à vocation sécuritaire et un port, le Portus Favonus, à vocation économique. 

<p>
L' Itinéraire d' Antonin rejoint des points déjà existants pour la plupart au moins depuis le Ier siècle av. J.-C. Le côté oriental de l' île reste le lieu privilégié, car il permet de traverser la Corse du nord au sud, avec des haltes aménagées, comme les thermes de Santa Laurina. 

<p>
À côté de cet Itinéraire, la Corse était également dotée de plusieurs routes, des sentiers secondaires et des voies de pénétration vers l' intérieur. 

<p>
Avec 250 sites romains, détectés par Geneviève Moracchini Mazel, datables du 
<span class="LO p2514 Activity_start-TARGET LU" onMouseOver="changeClass('p2514', true)" onMouseOut="changeClass('p2514', false)">début</span><a id="p2514"></a><span class="LO p2514 Activity_start-TARGET" onMouseOver="changeClass('p2514', true)" onMouseOut="changeClass('p2514', false)"> <sub>Activity_start:2514</sub> </span>
<span class="LO p2514 Activity_start-Activity " onMouseOver="changeClass('p2514', true)" onMouseOut="changeClass('p2514', false)">&nbsp;<span class="subb">Activity_start-Activity:2514</span>&nbsp;de</span>
<span class="LO p2514 Activity_start-Activity " onMouseOver="changeClass('p2514', true)" onMouseOut="changeClass('p2514', false)">l'</span>
<span class="LO p2514 Activity_start-Activity " onMouseOver="changeClass('p2514', true)" onMouseOut="changeClass('p2514', false)">époque</span>
<span class="LO p2514 Activity_start-Activity " onMouseOver="changeClass('p2514', true)" onMouseOut="changeClass('p2514', false)">impériale</span>pour la plupart d' entre eux et remontant le plus souvent au 
<span class="LO p2531 Activity_start-TARGET LU" onMouseOver="changeClass('p2531', true)" onMouseOut="changeClass('p2531', false)">début</span><a id="p2531"></a><span class="LO p2531 Activity_start-TARGET" onMouseOver="changeClass('p2531', true)" onMouseOut="changeClass('p2531', false)"> <sub>Activity_start:2531</sub> </span>
<span class="LO p2531 Activity_start-Activity " onMouseOver="changeClass('p2531', true)" onMouseOut="changeClass('p2531', false)">&nbsp;<span class="subb">Activity_start-Activity:2531</span>&nbsp;du</span>
<span class="LO p2531 Activity_start-Activity " onMouseOver="changeClass('p2531', true)" onMouseOut="changeClass('p2531', false)">Ier</span>
<span class="LO p2531 Activity_start-Activity " onMouseOver="changeClass('p2531', true)" onMouseOut="changeClass('p2531', false)">siècle</span>, il est fort probable que la Corse antique possédait des voies romaines. 

<p>
Notes 

</body>
